AF: Afghanistan
ZA: 'Africa dal Sid'
AL: Albania
DZ: Algeria
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarctica
AG: 'Antigua e Barbuda'
SA: 'Arabia Saudita'
AR: Argentinia
AM: Armenia
AW: Aruba
AZ: Aserbaidschan
AU: Australia
AT: Austria
BS: Bahamas
BH: Bahrain
BD: Bangladesch
BB: Barbados
BE: Belgia
BZ: Belize
BJ: Benin
BM: Bermudas
BT: Bhutan
BY: Bielorussia
BO: Bolivia
BA: 'Bosnia ed Erzegovina'
BW: Botswana
BR: Brasilia
BN: Brunei
BG: Bulgaria
BF: 'Burkina Faso'
BI: Burundi
KH: Cambodscha
CM: Camerun
CA: Canada
CV: 'Cap Verd'
BQ: 'Caribbean Netherlands'
CL: Chile
CN: China
CY: Cipra
VA: 'Citad dal Vatican'
CO: Columbia
KM: Comoras
CG: Congo
KP: 'Corea dal Nord'
KR: 'Corea dal Sid'
CI: 'Costa d’Ivur'
CR: 'Costa Rica'
HR: Croazia
CU: Cuba
CW: Curaçao
DK: Danemarc
DM: Dominica
DJ: Dschibuti
EC: Ecuador
EG: Egipta
SV: 'El Salvador'
AE: 'Emirats Arabs Unids'
ER: Eritrea
EE: Estonia
ET: Etiopia
FJ: Fidschi
PH: Filippinas
FI: Finlanda
FR: Frantscha
GA: Gabun
GM: Gambia
GE: Georgia
GS: 'Georgia dal Sid e las Inslas Sandwich dal Sid'
DE: Germania
GH: Ghana
JM: Giamaica
JP: Giapun
GI: Gibraltar
GD: Grenada
GR: Grezia
GL: Grönlanda
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GQ: 'Guinea Equatoriala'
GW: Guinea-Bissau
GY: Guyana
GF: 'Guyana Franzosa'
HT: Haiti
HN: Honduras
IN: India
ID: Indonesia
BV: 'Insla Bouvet'
CX: 'Insla da Christmas'
IM: 'Insla da Man'
NF: 'Insla Norfolk'
AX: 'Inslas Aland'
KY: 'Inslas Cayman'
CC: 'Inslas Cocos'
CK: 'Inslas Cook'
HM: 'Inslas da Heard e da McDonald'
MH: 'Inslas da Marshall'
FK: 'Inslas dal Falkland'
FO: 'Inslas Feroe'
MP: 'Inslas Mariannas dal Nord'
UM: 'Inslas pitschnas perifericas dals Stadis Unids da l’America'
TC: 'Inslas Turks e Caicos'
VI: 'Inslas Virginas Americanas'
VG: 'Inslas Virginas Britannicas'
IQ: Irac
IR: Iran
IE: Irlanda
IS: Islanda
IL: Israel
IT: Italia
YE: Jemen
JE: Jersey
JO: Jordania
KZ: Kasachstan
QA: Katar
KE: Kenia
KG: Kirghisistan
KI: Kiribati
KW: Kuwait
LA: Laos
LS: Lesotho
LV: Lettonia
LB: Libanon
LR: Liberia
LY: Libia
LI: Liechtenstein
LT: Lituania
LU: Luxemburg
MG: Madagascar
MY: Malaisia
MW: Malawi
MV: Maldivas
ML: Mali
MT: Malta
MA: Maroc
MQ: Martinique
MR: Mauretania
MU: Mauritius
YT: Mayotte
MX: Mexico
FM: Micronesia
MD: Moldavia
MC: Monaco
MN: Mongolia
ME: Montenegro
MS: Montserrat
MZ: Mosambic
MM: Myanmar
NA: Namibia
NR: Nauru
NP: Nepal
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
MK: 'North Macedonia'
'NO': Norvegia
NC: 'Nova Caledonia'
NZ: 'Nova Zelanda'
OM: Oman
NL: 'Pajais Bass'
PK: Pakistan
PW: Palau
PA: Panama
PG: 'Papua Nova Guinea'
PY: Paraguai
PE: Peru
PN: Pitcairn
PF: 'Polinesia Franzosa'
PL: Pologna
PT: Portugal
PR: 'Puerto Rico'
GB: 'Reginavel Unì'
HK: 'Regiun d’administraziun speziala da Hongkong, China'
MO: 'Regiun d’administraziun speziala Macao, China'
CF: 'Republica Centralafricana'
CD: 'Republica Democratica dal Congo'
DO: 'Republica Dominicana'
CZ: 'Republica Tscheca'
RE: Réunion
RW: Ruanda
RO: Rumenia
RU: Russia
EH: 'Sahara Occidentala'
KN: 'Saint Kitts e Nevis'
LC: 'Saint Lucia'
MF: 'Saint Martin'
PM: 'Saint Pierre e Miquelon'
VC: 'Saint Vincent e las Grenadinas'
SB: Salomonas
ZM: Sambia
WS: Samoa
AS: 'Samoa Americana'
SM: 'San Marino'
ST: 'São Tomé e Principe'
SN: Senegal
RS: Serbia
SC: Seychellas
SL: 'Sierra Leone'
ZW: Simbabwe
SG: Singapur
SX: 'Sint Maarten'
SY: Siria
SK: Slovachia
SI: Slovenia
SO: Somalia
BL: 'Son Barthélemy'
SH: Sontg’Elena
SS: 'South Sudan'
ES: Spagna
LK: 'Sri Lanka'
US: 'Stadis Unids da l’America'
SD: Sudan
SR: Surinam
SJ: 'Svalbard e Jan Mayen'
SE: Svezia
CH: Svizra
SZ: Swaziland
TJ: Tadschikistan
TH: Tailanda
TW: Taiwan
TZ: Tansania
IO: 'Territori Britannic en l’Ocean Indic'
PS: 'Territori Palestinais'
TF: 'Territoris Franzos Meridiunals'
TL: 'Timor da l’Ost'
TR: Tirchia
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad e Tobago'
TD: Tschad
TN: Tunesia
TM: Turkmenistan
TV: Tuvalu
UA: Ucraina
UG: Uganda
HU: Ungaria
UY: Uruguay
UZ: Usbekistan
VU: Vanuatu
VE: Venezuela
VN: Vietnam
WF: 'Wallis e Futuna'
